/*---------PRODUCT GRID---------------*/

.pt_product-search-result .bottom-banner-container .banner-cell-1 {
    width: 100%;
}

.pt_product-search-result .bottom-banner-container .banner-cell-1 img {
    max-width: 100%;
}
.pt_product-search-result .banner-message {
        margin-bottom: 10px;
}
.pt_product-search-result .banner-message p {
    color: #626262;
    font-size: 14px;
    line-height: 18px;
    width: calc(50% - 20px);
    display: inline-block;
    text-align: left;
}

.pt_product-search-result .banner-message p:first-child {
    margin-right: 20px;
}

.grid-tile .yellow-arrow {
    background-position:-153px -444px;
    float: right; width: 18px;
    height: 12px;
    margin: 0 5px 0 0;
    display: none;
    position: absolute;
    right: 5px;
    bottom: 3px;
}

.grid-tile:hover .yellow-arrow {
    display: block;
}

#secondary,
.breadcrumb {
    float: left;
}

.breadcrumb {
    width: 100%;
}

ul.search-result-items .grid-tile:hover,
ul.search-result-items.category-grid .grid-tile:hover {
    border:1px solid #c93;
}

.category-page a {
    color:#c93;
    font:18px normal bold Arial, Helvetica, sans-serif;
}

.new-flag{
    font-weight:bold; color:#626262;
    border:1px solid #e9dec9;
    border-right:0;
    border-bottom:0;
    -webkit-box-shadow:1px 2px 2px 0px rgba(148, 148, 148, 0.6);
    box-shadow:1px 2px 2px 0px rgba(148, 148, 148, 0.6);
    background: #f7f1e5; /* Old browsers */
    background: -moz-linear-gradient(top,  #f7f1e5 0%, #d0a651 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f1e5), color-stop(100%,#d0a651)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f7f1e5 0%,#d0a651 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f7f1e5 0%,#d0a651 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f7f1e5 0%,#d0a651 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f7f1e5 0%,#d0a651 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f1e5', endColorstr='#d0a651',GradientType=0 ); /* IE6-9 */
}

.grid-tile .new-flag {
    top: 4px;
}

.flag-styling {
    color:#c93;
}

.primary-content .anchor-name {
    font-weight: bold;
    font-size: 14px;
    color: #626262;
}

#nohits-holder .form-footer button + button span {
    background-position: -162px -489px;
}

#nohits-holder .form-footer button span {
    display:inline-block;
    width:11px;
    height:10px;
    position:relative;
    top:1px;
    background:url('../images/basic-sprite.png') no-repeat 0 -489px;
}

.customer-support .name-link {
    color:#626262;
}

.customer-support .name-link span {
    font-size:14px;
}

.pt_product-search-result hr.cat-separator {
    border-top:1px solid #666;
}

.pt_product-search-result .backtoz a {
    color:#c93;
}

.pt_product-search-result.cat-level1 .backtoz,
.pt_product-search-result.cat-level1 .cat-separator {
    display: none;
}

div.data-href {
    cursor: default;
    color: #626262;
    font-size: 12px;
    margin-top: 10px;
}

.product-options {
    margin: 0;
    position: absolute;
    bottom: 10px;
    width: 100%;
    left: 0;
}

.product-options a {
    color: #626262;
    display: block;
    padding: 0 10px;
    line-height: 14px;
    width: auto;
    font-size: 12px;
    float: left;
}

.pt_product-search-result .product-options {
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 100%;
    min-height: 26px;
    bottom: 2px;
}

.pt_product-search-result  .product-options div.prStars.prStarsSmall {
    width: 80px;
    margin: 0;
}

.product-options .button-full-width {
    background: none;
}

.product-tile .button-fancy-small {
    color: #a6a6a6;
    text-transform: none;
    line-height: 14px;
    font-size: 12px;
}

.product-tile .pdp-link-rating {display: none;}
.product-rating .pdp-link-rating {float: left;}
.product-rating .pdp-link-rating:hover {text-decoration: underline;}
.product-tile .product-image-border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.product-tile .product-info .product-pricing,
.product-tile .product-pricing {
    color: #626262;
    font-size: 12px;
    width: 100%;
    margin-bottom: 24px;
    position: absolute;
    bottom: 18px;
    left: 0;
    right: 0;
}

.pt_content .product-tile .product-pricing {
    left: auto;
}

.product-tile .product-artist .product-artist-name {
    color: #626262;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 1px;
}

.product-tile .product-options .name-link {
    color: #626262;
    display: block;
    padding: 0 5px;
    line-height: 14px;
    font-size: 12px;
    float: right;
}

.product-tile .product-name .product-name-link {
    font-weight: normal;
    margin: 0 0 5px;
}

.product-tile .product-name .product-name-link a {
    color: #626262;
    font-size: 12px;
    line-height: 14px;
}

.product-tile .product-rating {
    float: left;
    position: relative;
    *position:statig;
    text-align: center;
    width: 80px;
    margin: 0 auto;
}

.product-tile .product-options .arrow {
    background-image:url("../images/basic-sprite.png");
    background-position: -239px -100px;
    background-repeat: no-repeat;
    display: inline-block;
    width: 6px;
    height: 11px;
    float: left;
    margin: 0 3px 0 0;
}

.product-tile .product-options .product-rating .arrow {
    margin: 3px 3px 0 0;
}

.product-tile .product-rating .row {
    float: left;
    width: auto;
}

.product-tile .product-rating .row a {
    color: #a6a6a6;
    padding: 0 4px 0 7px;
}

.product-tile .product-rating .row a.product-review-link {
    background-image:url("../images/basic-sprite.png");
    background-position: -193px -100px;
    width: 10px;
    height: 18px;
    background-repeat: no-repeat;
}

.product-tile .product-rating .row a.product-review-link:hover {
    background-position: -215px -100px;
}

.product-options .product-review-link .float-lt {
    text-indent: -9999px;
}

.arrow02-right .float-lt span {
    display: none;
}

.arrow02-right.dialogify .float-lt span {
    display: inline-block;
}

/*.product-options div.prStars.prStarsSmall {
    width: 0px;
}*/

.pagination .results-hits {
    color:#626262;
    float:left;
    display: block;
    margin: 14px 5px 0 0;
}

.pagination {
    margin:0;
    font-size:12px;
    overflow:hidden;
    float:left;
    margin-top: 9px;
    width:530px;
}

.ie7 .pagination {
    width:510px;
}

.pagination .paging-list {
    overflow:hidden;
    float:right;
    padding:0;
    min-width: 235px;
}

.ie7 .pagination .paging-list {
    min-width:215px;
}

.pagination .paging-list.left-arrow {
    padding: 0 4% 0 3%;
}

.bottom-search .pagination .paging-list.left-arrow {
    margin:0;
}

.pagination li {
    display:block;
    float:left;
    list-style:none outside none;
    padding:0;margin:0 4px 0 0;
    border: 1px solid #b9b9b9;
    height: 26px;
    box-sizing: border-box;
}

.pagination li a {
    padding: 5px 10px;
    display: block;
}

.pagination li.current-page {
    background-color: #cc9933;
    border: 1px solid #cc9933;
}

.pagination li a {
    color: #000000;
}

.pagination li.current-page {
    color: #ffffff;
}

.pagination li.prev a {
    width: 7px;
    height: 14px;
    display: block;
    padding: 5px 10px;
}

.pagination li.prev a i.arrow-previous {
    background-image:url("../images/basic-sprite.png");
    background-position: -552px 2px;
    display: block;
    width: 8px;
    height: 14px;
    margin: 0;
}

.pagination li.pagination-more, .pagination li.current-page {
    padding: 5px 10px;
}

.pagination li:last-child {padding: 5px 10px;}
.pagination li.next {padding: 0px;}

.pagination li.next a {
    width: 7px;
    height: 14px;
    display: block;
    padding: 5px 10px;
}

.pagination li.next a i.arrow-next {
    background-image:url("../images/basic-sprite.png");
    background-position: -536px 2px;
    display: block;
    width: 8px;
    height: 14px;
    margin: 0;
}

.select-top-refine{
    float:right;
    font-size:12px;
    display: block;
    margin-top: 17px;
}

.pagination .paging-list a {
    color: #626262;
}

.search-result-content .product-tile {
    padding-bottom: 42px;
}
#QVbutton {
    display: none;
}
